STRUCT NULL(3)

NAME
boost::interprocess::null_mapped_region_function - No-op functor.

SYNOPSIS

// In header: <boost/interprocess/mapped_region.hpp>
struct null_mapped_region_function {
  // public member functions
  bool operator()(void *, std::size_t, bool) const;
};

DESCRIPTION

  null_mapped_region_function public member functions

    1.

    bool operator()(void *, std::size_t, bool) const;